@font-face {
	font-family: 'SF UI Display Regular';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('SFUIDisplay-Regular.woff') format('woff');
}

@font-face {
	font-family: 'SF UI Display Regular';
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: url('SFUIDisplay-Bold.woff') format('woff');
}

